black==23.3.0
click==8.1.3
colorama==0.4.6
cssbeautifier==1.14.8
djlint==1.30.0
EditorConfig==0.12.3
flake8==6.0.0
html-tag-names==0.1.2
html-void-elements==0.1.0
jsbeautifier==1.14.8
json5==0.9.14
mccabe==0.7.0
mypy-extensions==1.0.0
packaging==23.1
pathspec==0.11.1
platformdirs==3.5.1
pycodestyle==2.10.0
pyflakes==3.0.1
PyYAML==6.0
regex==2023.5.5
six==1.16.0
tomli==2.0.1
tqdm==4.65.0
typing_extensions==4.6.3
